.select-row-wheels-vip {
  min-height: 150px;
  padding: 15px 0px 15px 0px;
  background: url(../image/wheel.png) center left no-repeat;
}
.block_f-s-wheels-vip {
  float: left;
  width: 81%;
}
.block_first-wheels-vip {
  float: left;
  width: 52%;
  padding-left: 155px;
}
.block_second-wheels-vip {
  float: left;
  width: 30%;
}
.block_three-wheels-vip {
  float: left;
  width: 18%;
  margin: 0px 3px 0px 3px;
  text-align: center;
}
.block_dop-wheels-vip {
  padding-left: 155px;
}
.select-section-wheels-vip {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
  width: 30%;
}
.select-section-wheels-brand-vip {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
  width: 100%;
}
.select-section-wheels-tip-vip {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
  width: 62%;
}
.select-section-wheels-mini-vip {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
  width: 34.5%;
}
.select-section-wheels-tip-vip,
.select-section-wheels-mini-vip,
.spark-wheels-section.fixed {
/*  -webkit-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;   */
}
.select-section-wheels-dop-vip {
    width: 49.5%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 12px;
}
.select-section-wheels-dop-vip.right {
  text-align:right;
}
.select-section-wheels-vip:nth-child(n+2),
.select-section-wheels-mini-vip {
  margin-left:2%; 
}
#whmin_value_vip, #whmax_value_vip {
  width: 29%;
  padding: 6px 2px 6px 4px;
  font-size:14px;
}
.select-section-cost .label {
  text-align: center;
  text-transform: uppercase;
  color: black;
  margin-bottom: 3px;
  font-size: 12px;
  font-weight: 600;
}
.select-section-wheels-vip .label, 
.select-section-wheels-mini-vip .label, 
.select-section-wheels-brand-vip .label, 
.select-section-wheels-tip-vip .label {
  text-align: left;
  text-transform: uppercase;
  color: black;
  margin-bottom: 3px;
  font-size: 12px;
  font-weight: 600;
} 
.select-section-wheels-cost .label {
  text-align: center;
  text-transform: uppercase;
  color: black;
  margin-bottom: 3px;
  font-size: 12px;
  font-weight: 600;
}
.dopet_vip {
  font-weight: 600;
  font-size: 14px;
}
.whbglinevip {
  padding: 9px 0 0;
  margin: 7px 0 0 12px;
}
.block_three-wheels-vip .button-costs {
    padding-top: 18px;
    text-align: center;
}
.interval_otdo,
.interval_rub {
    display: inline-block;
    margin: 0px 1px 0 1px;
    font-size: 12px;
}
.buttonwheelsvip {
  z-index: 1;
  color: #666666;
  border: none;
  text-indent: 0;
  cursor: pointer;
  background: none;
  overflow: visible;
  padding: 8px 12px 8px 12px;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  font-size: 14px;
  text-decoration: none;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
  border: 1px solid #333333;
}
.buttonwheelsvip:before {
  background-color: #ffffff;
  top: 0;
  left: 0;
  z-index: -1;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
}
.buttonwheelsvip:hover:before,
.buttonwheelsvip:focus:before,
.buttonwheelsvip:active:before {
  background-color: #fed700;
}
.buttonwheelsvip:hover {
  text-decoration: none;
  color: #333333;
  border: 1px solid #fed700;
}
.hided {
  display:none;
}
.spark-wheels-section.fixed {
    -webkit-animation: fadeInSmallDown 0.5s;
    -moz-animation: fadeInSmallDown 0.5s;
    -o-animation: fadeInSmallDown 0.5s;
    animation: fadeInSmallDown 0.5s;
}
.select-section-wheels-tip-vip.fixed,
.select-section-wheels-mini-vip.fixed {
  -webkit-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}
.spark-wheels-section select {
  background: #fed7001c;
}
.pcminwh-vip {
  max-width: 1100px;
  margin: 0 auto !important;
}
/*@media screen and (max-width: 1024px) {
  .pcminwh-vip {
    max-width: 900px;
    margin: 0 auto !important;
  }
  .block_f-s-wheels-vip {
    width: 77% !important;
  }
  .block_first-wheels-vip {
    width: 47% !important;
  }
  .block_three-wheels-vip {
    width: 22% !important;
  }
  .select-section-wheels-mini-vip {
    width: 34.5% !important;
}
}
